<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/mView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/mIvBack"
        android:layout_width="@dimen/dp_48"
        android:layout_height="@dimen/dp_48"
        app:layout_constraintLeft_toLeftOf="parent"
        android:src="@mipmap/ic_back_arrow"
        android:scaleType="center"
        app:layout_constraintTop_toBottomOf="@+id/mView"/>



    <TextView
        android:id="@+id/mTvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="@+id/mIvBack"
        android:textColor="@color/white"
        app:layout_constraintLeft_toLeftOf="parent"
        android:textSize="@dimen/sp_20"
        android:text="标题标题"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/mIvBack"/>

    <ImageView
        android:id="@+id/mIvReight"
        android:layout_width="@dimen/dp_48"
        android:layout_height="@dimen/dp_48"
        app:layout_constraintRight_toRightOf="parent"
        android:src="@mipmap/icon_share"
        android:scaleType="center"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@+id/mView"/>
</androidx.constraintlayout.widget.ConstraintLayout>